附件请用Acrobat Reader 6.0(或更高)版本打开,您可以在此处下载该软件。